<?xml version="1.0" encoding="UTF-8"?>
<project version="4">
  <component name="AndroidLayouts">
    <shared>
      <config />
    </shared>
  </component>
  <component name="AutoImportSettings">
    <option name="autoReloadType" value="NONE" />
  </component>
  <component name="CMakeSettings">
    <configurations>
      <configuration PROFILE_NAME="Debug" ENABLED="true" CONFIG_NAME="Debug" />
    </configurations>
  </component>
  <component name="ChangeListManager">
    <list default="true" id="00599d5b-7eb5-44da-ad7f-98bf42384c16" name="Changes" comment="Yebal">
      <change beforePath="$PROJECT_DIR$/.idea/workspace.xml" beforeDir="false" afterPath="$PROJECT_DIR$/.idea/workspace.xml" afterDir="false" />
      <change beforePath="$PROJECT_DIR$/code/server/incoming_request_handlers.js" beforeDir="false" afterPath="$PROJECT_DIR$/code/server/incoming_request_handlers.js" afterDir="false" />
    </list>
    <option name="SHOW_DIALOG" value="false" />
    <option name="HIGHLIGHT_CONFLICTS" value="true" />
    <option name="HIGHLIGHT_NON_ACTIVE_CHANGELIST" value="false" />
    <option name="LAST_RESOLUTION" value="IGNORE" />
  </component>
  <component name="ClangdSettings">
    <option name="formatViaClangd" value="false" />
  </component>
  <component name="ExternalProjectsData">
    <projectState path="$PROJECT_DIR$">
      <ProjectState />
    </projectState>
  </component>
  <component name="ExternalProjectsManager">
    <system id="GRADLE">
      <state>
        <projects_view>
          <tree_state>
            <expand />
            <select />
          </tree_state>
        </projects_view>
      </state>
    </system>
  </component>
  <component name="FileTemplateManagerImpl">
    <option name="RECENT_TEMPLATES">
      <list>
        <option value="Interface" />
        <option value="Class" />
        <option value="package.json" />
        <option value="JavaScript File" />
      </list>
    </option>
  </component>
  <component name="Git.Merge.Settings">
    <option name="BRANCH" value="origin/main" />
  </component>
  <component name="Git.Settings">
    <option name="RECENT_BRANCH_BY_REPOSITORY">
      <map>
        <entry key="$PROJECT_DIR$" value="44-als-gebruiker-wil-ik-dat-ik-feedback-krijg-als-mijn-bewegingen-niet-optimaal-zijn-zodat-ik-weet" />
      </map>
    </option>
    <option name="RECENT_GIT_ROOT_PATH" value="$PROJECT_DIR$" />
  </component>
  <component name="GitSEFilterConfiguration">
    <file-type-list>
      <filtered-out-file-type name="LOCAL_BRANCH" />
      <filtered-out-file-type name="REMOTE_BRANCH" />
      <filtered-out-file-type name="TAG" />
      <filtered-out-file-type name="COMMIT_BY_MESSAGE" />
    </file-type-list>
  </component>
  <component name="MarkdownSettingsMigration">
    <option name="stateVersion" value="1" />
  </component>
  <component name="ProjectColorInfo">{
  &quot;associatedIndex&quot;: 5
}</component>
  <component name="ProjectId" id="2fE3N2CwEPDo9wBtexBLxU20tCJ" />
  <component name="ProjectLevelVcsManager">
    <ConfirmationsSetting value="2" id="Add" />
  </component>
  <component name="ProjectViewState">
    <option name="hideEmptyMiddlePackages" value="true" />
    <option name="showLibraryContents" value="true" />
  </component>
  <component name="PropertiesComponent">{
  &quot;keyToString&quot;: {
    &quot;Node.js.pepper_data_test.js.executor&quot;: &quot;Run&quot;,
    &quot;git-widget-placeholder&quot;: &quot;main&quot;,
    &quot;node.js.detected.package.eslint&quot;: &quot;true&quot;,
    &quot;node.js.detected.package.tslint&quot;: &quot;true&quot;,
    &quot;node.js.selected.package.eslint&quot;: &quot;(autodetect)&quot;,
    &quot;node.js.selected.package.tslint&quot;: &quot;(autodetect)&quot;,
    &quot;nodejs_package_manager_path&quot;: &quot;npm&quot;,
    &quot;settings.editor.selected.configurable&quot;: &quot;preferences.lookFeel&quot;,
    &quot;ts.external.directory.path&quot;: &quot;/Applications/WebStorm.app/Contents/plugins/javascript-plugin/jsLanguageServicesImpl/external&quot;,
    &quot;vue.rearranger.settings.migration&quot;: &quot;true&quot;
  }
}</component>
  <component name="RecentsManager">
    <key name="MoveFile.RECENT_KEYS">
      <recent name="$PROJECT_DIR$/code/src/app/src/main/java/com/fitbot" />
    </key>
  </component>
  <component name="RunManager" selected="Node.js.pepper_data_test.js">
    <configuration name="Fitbot" type="AndroidRunConfigurationType" factoryName="Android App">
      <option name="DEPLOY" value="true" />
      <option name="DEPLOY_APK_FROM_BUNDLE" value="false" />
      <option name="DEPLOY_AS_INSTANT" value="false" />
      <option name="ARTIFACT_NAME" value="" />
      <option name="PM_INSTALL_OPTIONS" value="" />
      <option name="ALL_USERS" value="false" />
      <option name="ALWAYS_INSTALL_WITH_PM" value="false" />
      <option name="DYNAMIC_FEATURES_DISABLED_LIST" value="" />
      <option name="ACTIVITY_EXTRA_FLAGS" value="" />
      <option name="MODE" value="default_activity" />
      <option name="CLEAR_LOGCAT" value="false" />
      <option name="SHOW_LOGCAT_AUTOMATICALLY" value="false" />
      <option name="SKIP_NOOP_APK_INSTALLATIONS" value="true" />
      <option name="FORCE_STOP_RUNNING_APP" value="true" />
      <option name="INSPECTION_WITHOUT_ACTIVITY_RESTART" value="false" />
      <option name="TARGET_SELECTION_MODE" value="SHOW_DIALOG" />
      <option name="SELECTED_CLOUD_MATRIX_CONFIGURATION_ID" value="-1" />
      <option name="SELECTED_CLOUD_MATRIX_PROJECT_ID" value="" />
      <option name="DEBUGGER_TYPE" value="Java" />
      <Auto>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Auto>
      <Hybrid>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Hybrid>
      <Java />
      <Native>
        <option name="USE_JAVA_AWARE_DEBUGGER" value="false" />
        <option name="SHOW_STATIC_VARS" value="true" />
        <option name="WORKING_DIR" value="" />
        <option name="TARGET_LOGGING_CHANNELS" value="lldb process:gdb-remote packets" />
        <option name="SHOW_OPTIMIZED_WARNING" value="true" />
      </Native>
      <Profilers>
        <option name="ADVANCED_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_ENABLED" value="false" />
        <option name="STARTUP_CPU_PROFILING_CONFIGURATION_NAME" value="Java/Kotlin Method Sample (legacy)" />
        <option name="STARTUP_NATIVE_MEMORY_PROFILING_ENABLED" value="false" />
        <option name="NATIVE_MEMORY_SAMPLE_RATE_BYTES" value="2048" />
      </Profilers>
      <option name="DEEP_LINK" value="" />
      <option name="ACTIVITY_CLASS" value="" />
      <option name="SEARCH_ACTIVITY_IN_GLOBAL_SCOPE" value="false" />
      <option name="SKIP_ACTIVITY_VALIDATION" value="false" />
      <method v="2" />
    </configuration>
    <configuration name="pepper_data_test.js" type="NodeJSConfigurationType" temporary="true" nameIsGenerated="true" path-to-js-file="$PROJECT_DIR$/code/web/pepper_data_test.js" working-dir="$PROJECT_DIR$/code/web">
      <method v="2" />
    </configuration>
    <recent_temporary>
      <list>
        <item itemvalue="Node.js.pepper_data_test.js" />
      </list>
    </recent_temporary>
  </component>
  <component name="SharedIndexes">
    <attachedChunks>
      <set>
        <option value="bundled-js-predefined-1d06a55b98c1-91d5c284f522-JavaScript-WS-241.15989.105" />
      </set>
    </attachedChunks>
  </component>
  <component name="SpellCheckerSettings" RuntimeDictionaries="0" Folders="0" CustomDictionaries="0" DefaultDictionary="application-level" UseSingleDictionary="true" transferred="true" />
  <component name="TaskManager">
    <task active="true" id="Default" summary="Default task">
      <changelist id="00599d5b-7eb5-44da-ad7f-98bf42384c16" name="Changes" comment="" />
      <created>1713352368380</created>
      <option name="number" value="Default" />
      <option name="presentableId" value="Default" />
      <updated>1713352368380</updated>
      <workItem from="1713352368383" duration="57000" />
      <workItem from="1713352446871" duration="1766000" />
      <workItem from="1713814327036" duration="4920000" />
      <workItem from="1713863377053" duration="634000" />
      <workItem from="1713960463274" duration="353000" />
      <workItem from="1715686350378" duration="91000" />
      <workItem from="1715687332786" duration="822000" />
      <workItem from="1715724270673" duration="5481000" />
      <workItem from="1715765990621" duration="8538000" />
      <workItem from="1715777647522" duration="725000" />
      <workItem from="1715779408605" duration="3840000" />
      <workItem from="1715957538891" duration="2000" />
      <workItem from="1716126955744" duration="1102000" />
      <workItem from="1716286107331" duration="6057000" />
      <workItem from="1716308427931" duration="28000" />
      <workItem from="1716318640952" duration="7000" />
      <workItem from="1716363591734" duration="658000" />
      <workItem from="1716538507910" duration="2194000" />
      <workItem from="1716547378856" duration="243000" />
      <workItem from="1716648462646" duration="8555000" />
      <workItem from="1716674767699" duration="21000" />
      <workItem from="1716889548355" duration="3475000" />
      <workItem from="1716904079045" duration="2259000" />
      <workItem from="1716977405893" duration="466000" />
      <workItem from="1716983084935" duration="4041000" />
      <workItem from="1716992784136" duration="136000" />
      <workItem from="1717093210968" duration="6000" />
      <workItem from="1717416227033" duration="368000" />
    </task>
    <task id="LOCAL-00001" summary="Changes">
      <created>1713528225837</created>
      <option name="number" value="00001" />
      <option name="presentableId" value="LOCAL-00001" />
      <option name="project" value="LOCAL" />
      <updated>1713528225837</updated>
    </task>
    <task id="LOCAL-00002" summary="Added audio recorder files and speech callbacks">
      <created>1713529491491</created>
      <option name="number" value="00002" />
      <option name="presentableId" value="LOCAL-00002" />
      <option name="project" value="LOCAL" />
      <updated>1713529491491</updated>
    </task>
    <task id="LOCAL-00003" summary="Moved files to appropriate directory.">
      <created>1713530847982</created>
      <option name="number" value="00003" />
      <option name="presentableId" value="LOCAL-00003" />
      <option name="project" value="LOCAL" />
      <updated>1713530847982</updated>
    </task>
    <task id="LOCAL-00004" summary="Added speech example">
      <created>1713533683504</created>
      <option name="number" value="00004" />
      <option name="presentableId" value="LOCAL-00004" />
      <option name="project" value="LOCAL" />
      <updated>1713533683504</updated>
    </task>
    <task id="LOCAL-00005" summary="Added 'onderzoek.md' &amp; 'onderzoek-formulier.md'">
      <option name="closed" value="true" />
      <created>1713819918258</created>
      <option name="number" value="00005" />
      <option name="presentableId" value="LOCAL-00005" />
      <option name="project" value="LOCAL" />
      <updated>1713819918258</updated>
    </task>
    <task id="LOCAL-00006" summary="Updated 'onderzoek-formulier.md'">
      <option name="closed" value="true" />
      <created>1713858137734</created>
      <option name="number" value="00006" />
      <option name="presentableId" value="LOCAL-00006" />
      <option name="project" value="LOCAL" />
      <updated>1713858137734</updated>
    </task>
    <task id="LOCAL-00007" summary="Final update onderzoek-formulier.md">
      <option name="closed" value="true" />
      <created>1713858768333</created>
      <option name="number" value="00007" />
      <option name="presentableId" value="LOCAL-00007" />
      <option name="project" value="LOCAL" />
      <updated>1713858768333</updated>
    </task>
    <task id="LOCAL-00008" summary="onderzoek-voorbeeld.md">
      <option name="closed" value="true" />
      <created>1715729252488</created>
      <option name="number" value="00008" />
      <option name="presentableId" value="LOCAL-00008" />
      <option name="project" value="LOCAL" />
      <updated>1715729252488</updated>
    </task>
    <task id="LOCAL-00009" summary="Updated onderzoek-voorbeeld.md">
      <option name="closed" value="true" />
      <created>1715762530473</created>
      <option name="number" value="00009" />
      <option name="presentableId" value="LOCAL-00009" />
      <option name="project" value="LOCAL" />
      <updated>1715762530473</updated>
    </task>
    <task id="LOCAL-00010" summary="Renamed files, added motion-tracking-system-analysis.md">
      <option name="closed" value="true" />
      <created>1715767477412</created>
      <option name="number" value="00010" />
      <option name="presentableId" value="LOCAL-00010" />
      <option name="project" value="LOCAL" />
      <updated>1715767477412</updated>
    </task>
    <task id="LOCAL-00011" summary="Updated onderzoek-voorbeeld.md and motion-tracking-system-analysis.md">
      <option name="closed" value="true" />
      <created>1715773120402</created>
      <option name="number" value="00011" />
      <option name="presentableId" value="LOCAL-00011" />
      <option name="project" value="LOCAL" />
      <updated>1715773120402</updated>
    </task>
    <task id="LOCAL-00012" summary="Updated onderzoek-voorbeeld.md &amp; motion-tracking-system-analysis.md">
      <option name="closed" value="true" />
      <created>1715780873394</created>
      <option name="number" value="00012" />
      <option name="presentableId" value="LOCAL-00012" />
      <option name="project" value="LOCAL" />
      <updated>1715780873394</updated>
    </task>
    <task id="LOCAL-00013" summary="Merge">
      <option name="closed" value="true" />
      <created>1715951036170</created>
      <option name="number" value="00013" />
      <option name="presentableId" value="LOCAL-00013" />
      <option name="project" value="LOCAL" />
      <updated>1715951036170</updated>
    </task>
    <task id="LOCAL-00014" summary="nonsense">
      <option name="closed" value="true" />
      <created>1716363685668</created>
      <option name="number" value="00014" />
      <option name="presentableId" value="LOCAL-00014" />
      <option name="project" value="LOCAL" />
      <updated>1716363685669</updated>
    </task>
    <task id="LOCAL-00015" summary="Added Skills Ontwikkelings Plan.docx">
      <option name="closed" value="true" />
      <created>1716363757016</created>
      <option name="number" value="00015" />
      <option name="presentableId" value="LOCAL-00015" />
      <option name="project" value="LOCAL" />
      <updated>1716363757016</updated>
    </task>
    <task id="LOCAL-00016" summary="Added NodeJS Server files">
      <option name="closed" value="true" />
      <created>1716540796495</created>
      <option name="number" value="00016" />
      <option name="presentableId" value="LOCAL-00016" />
      <option name="project" value="LOCAL" />
      <updated>1716540796495</updated>
    </task>
    <task id="LOCAL-00017" summary="killed my brain doing literature">
      <option name="closed" value="true" />
      <created>1716658275320</created>
      <option name="number" value="00017" />
      <option name="presentableId" value="LOCAL-00017" />
      <option name="project" value="LOCAL" />
      <updated>1716658275320</updated>
    </task>
    <task id="LOCAL-00018" summary="updated gay">
      <option name="closed" value="true" />
      <created>1716658499589</created>
      <option name="number" value="00018" />
      <option name="presentableId" value="LOCAL-00018" />
      <option name="project" value="LOCAL" />
      <updated>1716658499589</updated>
    </task>
    <task id="LOCAL-00019" summary="Commit crack cocaine">
      <option name="closed" value="true" />
      <created>1716889664199</created>
      <option name="number" value="00019" />
      <option name="presentableId" value="LOCAL-00019" />
      <option name="project" value="LOCAL" />
      <updated>1716889664199</updated>
    </task>
    <task id="LOCAL-00020" summary="Commit war crimes in formal Yugoslavia">
      <option name="closed" value="true" />
      <created>1716890009616</created>
      <option name="number" value="00020" />
      <option name="presentableId" value="LOCAL-00020" />
      <option name="project" value="LOCAL" />
      <updated>1716890009616</updated>
    </task>
    <task id="LOCAL-00021" summary="Crack butt">
      <option name="closed" value="true" />
      <created>1716890828736</created>
      <option name="number" value="00021" />
      <option name="presentableId" value="LOCAL-00021" />
      <option name="project" value="LOCAL" />
      <updated>1716890828736</updated>
    </task>
    <task id="LOCAL-00022" summary="Crack butt">
      <option name="closed" value="true" />
      <created>1716891155110</created>
      <option name="number" value="00022" />
      <option name="presentableId" value="LOCAL-00022" />
      <option name="project" value="LOCAL" />
      <updated>1716891155110</updated>
    </task>
    <task id="LOCAL-00023" summary="Updated incoming_request_handlers.js to match database querying">
      <option name="closed" value="true" />
      <created>1716977853269</created>
      <option name="number" value="00023" />
      <option name="presentableId" value="LOCAL-00023" />
      <option name="project" value="LOCAL" />
      <updated>1716977853269</updated>
    </task>
    <task id="LOCAL-00024" summary="Yebal">
      <option name="closed" value="true" />
      <created>1716988959836</created>
      <option name="number" value="00024" />
      <option name="presentableId" value="LOCAL-00024" />
      <option name="project" value="LOCAL" />
      <updated>1716988959836</updated>
    </task>
    <option name="localTasksCounter" value="25" />
    <servers />
  </component>
  <component name="TypeScriptGeneratedFilesManager">
    <option name="version" value="3" />
  </component>
  <component name="Vcs.Log.Tabs.Properties">
    <option name="TAB_STATES">
      <map>
        <entry key="MAIN">
          <value>
            <State />
          </value>
        </entry>
      </map>
    </option>
  </component>
  <component name="VcsManagerConfiguration">
    <MESSAGE value="Changes" />
    <MESSAGE value="Added audio recorder files and speech callbacks" />
    <MESSAGE value="Moved files to appropriate directory." />
    <MESSAGE value="Added speech example" />
    <MESSAGE value="Added sprint report files" />
    <MESSAGE value="Added 'onderzoek.md' &amp; 'onderzoek-formulier.md'" />
    <MESSAGE value="Updated 'onderzoek-formulier.md'" />
    <MESSAGE value="Final update onderzoek-formulier.md" />
    <MESSAGE value="onderzoek-voorbeeld.md" />
    <MESSAGE value="Updated onderzoek-voorbeeld.md" />
    <MESSAGE value="Renamed files, added motion-tracking-system-analysis.md" />
    <MESSAGE value="Updated onderzoek-voorbeeld.md and motion-tracking-system-analysis.md" />
    <MESSAGE value="Updated onderzoek-voorbeeld.md &amp; motion-tracking-system-analysis.md" />
    <MESSAGE value="Merge" />
    <MESSAGE value="nonsense" />
    <MESSAGE value="Added Skills Ontwikkelings Plan.docx" />
    <MESSAGE value="Added NodeJS Server files" />
    <MESSAGE value="killed my brain doing literature" />
    <MESSAGE value="updated gay" />
    <MESSAGE value="Commit crack cocaine" />
    <MESSAGE value="Commit war crimes in formal Yugoslavia" />
    <MESSAGE value="Crack butt" />
    <MESSAGE value="Updated incoming_request_handlers.js to match database querying" />
    <MESSAGE value="Yebal" />
    <option name="LAST_COMMIT_MESSAGE" value="Yebal" />
  </component>
</project>